img { margin:0px; padding:0px; vertical-align:bottom; border:0px; }
p { padding:0px 0px 5px 0px; margin:0px; }


/* Layoutformatierungen */

html, body {
	height: 100%; /* WICHTIG!!! STRECKT ANZEIGENBEREICH AUF 100% */
	margin:0px;
	padding:0px;				    
}

html {
	background-image:url("bg_html.jpg");
	background-repeat:repeat-x;
	background-color:#C0C0C0;
	font-family:Arial,Verdana,Trebuchet MS,Helvetica;
	margin:0px auto;
	color:#333;

	border:0px dashed #FF0000;	
}
body {
	font-size: 100.00%;
}


#website {
	position:relative;
	width:940px;
	margin:0px 0px 20px 20px;
	padding:0px;
	overflow: hidden !important; /* FF Scroll-leiste */ 

	border:0px dashed #FF0000;
}

#website #header {
	position:relative;	
    width:950px;
	height:120px;
	float:left;
    clear:both;
}
#header #logo {
	margin:30px 0px 0px 5px;
	float:left;
	
	border:0px dashed #FF0000;
}
/*
#header #logo:hover {
	background-image:url("logo.jpg");
}
*/

#quicklinks li.quicklink {
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 0px;
	float:left;
	vertical-align:middle;
	
	border:0px dashed #FF0000;
}


#leftbar {    
    width:180px;
    margin:0px;
    float:left;
    
	border:0px dashed #FF0000;	
}
#leftbar #nav1st {
	width:180px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	float:left;

	border:0px dashed #FF0000;	
}
#leftbar #nav1st ul.nav1st {
	width:180px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	
	border:0px dashed #FF0000;
}
#leftbar #nav1st li.nav1st_head {
}
#leftbar #nav1st li.nav1st {
	float:left;
	clear:both;	
}
#leftbar #nav1st li.nav1st_act {
	float:left;
	clear:both;
}
#leftbar #nav1st li.nav1st_act:hover,
#leftbar #nav1st li.nav1st:hover {	
}
#leftbar #nav1st li.nav2nd {
	float:left;
	clear:both;
}
#leftbar #nav1st li.trenn {
	height:0px;
	float:left;
	border-bottom:1px solid #DDDDDD;
}




#main {
	position:relative;
	min-height:400px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	background-image:url("bg_main.png");
	background-repeat:repeat-y;	

	border:0px dashed #FF0000;
}
#main #content,
#main #content_projects {
	position:relative;
	width:750px;
	min-height:200px;
	margin:30px 0px 15px 10px;
	padding:0px 0px 0px 0px;
	float:left;
	font-size:90%;
	
	border:0px dashed #FF0000;
}
#main #content_projects {
	margin-top:33px;
}
#wrap_content #sidebar {
	position:relative;
	width:300px;
	margin:0px 38px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	font-size:75%;	

	border:0px dashed #FF0000;
}

#website #footer {
	position:relative;
	width:940px;
	height:10px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	background-image:url("bg_footer.jpg");
	background-repeat:no-repeat;
	background-position:top center;
	font-size:11px;
	color:#AAAAAA;
	text-align:right;
    
	border:0px dashed #F00;    
}
#footer #copyright {
	padding:0px 8px 0px 0px;

	border:0px dashed #FF0000;	
}


/* Contentformatierungen */

ul,li {
	padding:0px;
	margin:0px;
	list-style-type:none;
}
ol {
	padding:0px;
	margin:0px;
	list-style-type:decimal;
}

.imgflLeft {
	padding:0px 10px 2px 0px;
	float:left;
}
.imgflRight {
	padding:0px 0px 2px 10px;	
	float:right;
}

#content_projects .headline {
    margin:0px 0px 10px 0px;
}
#content_projects .headline h1 {
    margin:0px;
    padding:0px;
}
#content_projects .headline h2 {
    margin:0px;
    padding:0px;
    font-weight:normal;
}
#content_projects #project_gal {
    margin:0px 0px 1px 0px;
}
#content_projects #project_gal li img {
    cursor:pointer;
}



/* Contentformatierungen Teaser */

.tsr {
	position:relative;
	margin:0px 10px 10px 0px;
	float:left;
	color:#666666;
	font-size:11px;
	background-repeat:no-repeat;

	border:0px dashed #FF0000;
}
.tsr.last-in-line {
	position:relative;
	margin:0px 0px 10px 0px;
	float:left;
	color:#666666;
	font-size:11px;
	background-repeat:no-repeat;

	border:0px dashed #FF0000;
}
.tsr .title {
	position:relative;
    width:180px;
	margin:4px 0px 0px 0px;
	clear:both;
    float:left;
	color:#333;
	font-size:12px;

	border:0px dashed #FF0000;
}
.tsr .title a {
	color:#333;    
}
.tsr .content {
	position:relative;
    width:180px;
	margin:8px 0px 0px 0px;
	clear:both;
    float:left;
	color:#333;
	font-size:12px;

	border:0px dashed #FF0000;
}
.tsr img {
	position:relative;
	margin:0px 0px 0px 0px;
	float:left;
}



.pagination {
	margin:20px 10px 20px 0px;
	float:left;
    clear:both;
	color:#666666;
	font-size:11px;
    font-weight:bold;
	background-repeat:no-repeat;

	border:0px dashed #FF0000;
}
.pagination ul li {
	margin:0px 10px 0px 0px;
    padding:2px 5px 2px 5px;
	float:left;
	color:#666666;
	font-size:11px;
	background-repeat:no-repeat;
    text-align:center;

	border:0px dashed #FF0000;
}
.pagination ul li.label {
	margin:0px 10px 0px 0px;
    padding:2px 0px 2px 0px;
}
.browse {
	margin:30px 10px 20px 0px;
	float:left;
    clear:both;
	color:#666666;
	font-size:11px;
    font-weight:bold;
	background-repeat:no-repeat;

	border:0px dashed #FF0000;
}




/* Textformatierung */
#content .text,
#content_projects .text {
	width:560px;    
	line-height:150%;
    text-align:justify;
}
#content .text p {
	padding:0px 0px 7px 0px;
	margin:0px;
}
#content .text ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#content .text li {
	margin:0px 0px 0px 17px;
	padding:0px 0px 5px 0px;
	list-style-type:disc;
	line-height:125%;
}




#sidebar p {
	margin:0px;
	padding:0px 0px 5px 0px;
	
	border:0px dashed #333333;	
}

h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px 0px 5px 0px;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	color:#333;
    
	border:0px dashed #333333;    
}
h1 {
	margin:0px 0px 10px 0px;
	font-size:20px;
	font-weight:bold;
}
h2 {
	margin:0px 0px 10px 0px;	
	font-size:15px;
	font-weight:bold;
}
h3 {
	margin:5px 0px 0px 0px;	
	padding:0px;
	font-size:14px;
	font-weight:bold;
}
h4 {
	padding:0px;
    font-size:19px;
	font-weight:bold;
}
h5 {
	font-size:11px;
	font-weight:bold;
	margin-bottom:10px;
}
h6 {
	margin:0px;
	padding:3px 0px 3px 0px;
	font-size:10px;
	font-weight:bold;
	line-height:120%;
}





/* Linkformatierungen */
a:link,
a:visited,
a:active {
	color:#FFF;
	text-decoration:none;
	outline:0px;	
}
a:hover {
	text-decoration:underline;
}

a.button:link,
a.button:visited,
a.button:active {
	font-family:Trebuchet MS,Arial,Verdana,Helvetica;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
a.button:hover {
	text-decoration:underline;
}

.tsr_variabel a:link,
.tsr_variabel a:visited,
.tsr_variabel a:active {
	font-family:Arial,Verdana,Trebuchet MS,Helvetica;
	color:#0B4090;
	text-decoration:none;
}
.tsr_variabel a:hover {
	text-decoration:underline;
}


.quicklink a:link,
.quicklink a:visited,
.quicklink a:active {
	font-family:Arial,Verdana,Trebuchet MS,Helvetica;
	font-size:11px;
	font-weight:normal;
	color:#888888;
	text-decoration:none;
}
.quicklink a:hover {
	text-decoration:underline;
}

a.nav1st:link,
a.nav1st:visited,
a.nav1st:active {
    display:block;
	margin:2px 0px 2px 0px; 
	padding:3px 6px 3px 5px; 
	font-size:14px;
	color:#333;
	font-weight:normal;
	vertical-align:top;
	font-family:Trebuchet MS,Arial,Verdana,Helvetica;	
	text-decoration:none;	
	text-transform:uppercase;
    letter-spacing:0.05em;
	outline:0px;	
}
a.nav1st:hover {
    background-color:#333;
	color:#FFF;		
}	
a.nav1st_act:link,
a.nav1st_act:visited,
a.nav1st_act:active,
a.nav1st_act:hover {
    display:block;
	margin:2px 0px 2px 0px; 	
	padding:3px 6px 3px 5px;    
	font-size:14px;
	color:#FFF;
	font-weight:normal;
	vertical-align:top;
	font-family:Trebuchet MS,Arial,Verdana,Helvetica;	
	text-decoration:none;	
	text-transform:uppercase;
    letter-spacing:0.05em;	
	outline:0px;	
}
a.nav1st_act:hover {
    background-color:#333;
	color:#FFF;		
}

a.nav2nd:link,
a.nav2nd:visited,
a.nav2nd:active,
a.nav2nd:hover {
	width:260px;
	padding:10px 20px 8px 20px;
	float:left;
	font-size:120%;
	color:#666666;
	text-decoration:none;	
}
a.nav2nd_act:link,
a.nav2nd_act:visited,
a.nav2nd_act:active,
a.nav2nd_act:hover {
	width:260px;
	padding:10px 20px 8px 20px;
	float:left;	
	font-size:120%;
	font-weight:bold;
	color:#0C3EA2;
	text-decoration:none;
}





/* Formulare */

.formgen {
	position:relative;
	margin:0px;
	padding:0px 0px 0px 0px;

	border:0px dashed #FF0000;
}
div.formgen fieldset {
 	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
   
	border:0px dashed #FF0000;
}
div.formgen fieldset legend {
	display:none;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;

	border:0px dashed #FF0000;
}
div.formgen p {
	margin:0px;
	padding:5px 0px 5px 0px;

	border:0px dashed #FF0000;
}
div.formgen p.formtext label,
div.formgen p.formtextarea label,
div.formgen p label {
	width:130px;
	margin:0px;
	padding:6px 0px 2px 0px;
	float:left;
	color:#444444;
	font-size:12px;

	border:0px dashed #0000FF;
}
div.formgen p .formtext,
div.formgen p .input,
div.formgen p .formtextfield {
	width:290px;
	margin:0px;
	padding:4px;
	font-size:13px;	

	border:1px dotted #76A6D4;
}
div.formgen p .formtext:focus,
div.formgen p .input:focus,
div.formgen p .formtextfield:focus {
	background-color:#CBE2F3;	
}
div.formgen p .formselect {
	width:306px;
	margin:0px;
	padding:2px;

	border:1px solid #6694A9;
}

div.formgen .formselect {
	margin:0px;
	padding:2px;

	border:1px solid #6694A9;
}
div.formgen p .formtextfield {
	height:130px;
	font-family:Arial,Verdana;
	font-size:13px;
}
div.formgen .formsubmit {
	width:300px;
	margin:10px 0px 0px 130px;
	padding:5px;
	background-color:#76A6D4;
	color:#FFFFFF;
	border:0px solid #6694A9;
}
div.formgen .formsubmit:focus,
div.formgen .formsubmit:hover {
	background-color:#E1083C;
	color:#FFFFFF;


}
div.formgen .formhinweis {
	margin:0px;
	padding:0px 0px 0px 130px;
	color:#777777;
	font-size:11px;
}
div.formgen .formreq {
	color:#FF0000;
}
.forminfo,
div.formgen .forminfo {
	margin:10px 0px 10px 130px;
	padding:0px 0px 0px 0px;
	color:#FF0000;
	font-size:11px;
  
	border:0px dotted #263961;
}
div.formgen .formtrenn {
	margin:0px;
	padding:0px 0px 15px 0px;
	font-size:12px;	
  
	border:0px dashed #263961;
}
div.formgen .formheadline {
	margin:0px;
	padding:20px 0px 10px 0px;
	font-size:14px;	
	font-weight:bold;
  
	border:0px dashed #263961;
}
#formgen-thanks {
	padding:0px 0px 15px 0px;

	border:0px dashed #263961;	
}




/* nonverblaster flv-player (/nvplayer) */
#videoPlayer_ {
	margin:0px;
	padding:0px;
	width:640px;
	height:360px;
	border:0px solid #000000;
}


/* fancybox iframes Layout */
#fancy_iframe {
	padding:20px 30px 20px 30px;
	float:left;
	font-size:90%;
	line-height:140%;	
	
	border:0px dashed #FF0000;
}

